## org.apache.mahout.utils.vectors
Class TermEntry

    java.lang.Object
      org.apache.mahout.utils.vectors.TermEntry

    public class TermEntry

extends Object

Field Summary
`int` `docFreq`
`String` `term`
`int` `termIdx`

Constructor Summary
`TermEntry(String term, int termIdx, int docFreq)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### term

    public final String term

### termIdx

    public final int termIdx

### docFreq

    public final int docFreq

Constructor Detail

### TermEntry

    public TermEntry(String term,
                     int termIdx,
                     int docFreq)

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.